Bug 459612 - Clean up the prod logs
Clean up the prod logs
Status: CLOSED CURRENTRELEASE
Product: JBoss Customer Support Portal
Classification: Retired
Component: Other (Show other bugs)
1.4
All All
high Severity high
: ---
: ---
Assigned To: JBoss CSP Bug Watch List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-20 10:43 EDT by Frank Merenda
Modified: 2009-02-06 11:40 EST (History)
2 users (show)

See Also:
Fixed In Version: MR8.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-06 11:40:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Merenda 2008-08-20 10:43:10 EDT
The following messages are showing up in the prod logs and should not be. They are putting too much noise into the logs, please remove the logging messages *or* fix the issues if there are actual issues:

WARN  [com.jboss.jbossnetwork.dao.GenericHibernateDAO] id searching on was: 0. Type was: class com.jboss.jbossnetwork.issuetracker.Versions

WARN  [com.jboss.jbossnetwork.dao.GenericHibernateDAO] Some error occurred. May be trying to get object that was deleted. No row with the given identifier exists: [com.jboss.jbossnetwork.issuetracker.Versions#0]

ERROR [com.jboss.jbossnetwork.dao.software.issuetracker.RepositoryDAO] software item was null for (0)

ERROR [com.jboss.jbossnetwork.dao.software.issuetracker.RepositoryDAO] the Software Repository item () could not be found in issuetracker
Comment 1 John Sanda 2009-02-02 17:55:36 EST
Committed r4571 which changed the log level to INFO for the following,

WARN  [com.jboss.jbossnetwork.dao.GenericHibernateDAO] id searching on was: 0.
Type was: class com.jboss.jbossnetwork.issuetracker.Versions

WARN  [com.jboss.jbossnetwork.dao.GenericHibernateDAO] Some error occurred. May
be trying to get object that was deleted. No row with the given identifier
exists: [com.jboss.jbossnetwork.issuetracker.Versions#0]

Note You need to log in before you can comment on or make changes to this bug.